Subject: [GIT PULL] mfd: Immutable branch between MFD and OMAP, due for v3.16

From: [email-masked] (Tony Lindgren)
Date: Mon, 16 Jun 2014 03:36:16 -0700

* Lee Jones <[email-masked]> [140616 03:19]:
> > > > > Still not seeing this branch being merged..
> > > > 
> > > > Oh crap, I see what's happened and it's completely my fault.
> > > > 
> > > > If you read the final merge commit carefully:
> > > > 
> > > > 28fee3f: ("Merge branches 'ib-from-asoc-3.16', 'ib-from-pm-3.16',
> > > > 'ib-from-regulator-3.16', 'ib-mfd-gpio-3.16' and
> > > > 'ib-mfd-mmc-memstick-3.16', tags 'ib-mfd-extcon-3.16',
> > > > 'ib-mfd-omap-3.16' and 'ib-mfd-regulator-3.16' into
> > > > ibs-for-mfd-merged")
> > > > 
> > > > I appear to have a _branch_ AND a _tag_ called ib-mfd-omap-3.16 and it
> > > > looks like Git has taken the tag as a preference. heads/ib-mfd-omap-3.16
> > > > is actually at tag/ib-mfd-omap-3.16-1 (notice the appended '-1'),
> > > > which contains your most recent patches.  Since I created the MFD-OMAP
> > > > shared branch I have changed the naming convention to avoid this sort
> > > > of ambiguity.  I'll send a second MFD pull-request to Linus today.
> > > 
> > > Heh OK yeah I've hit that also at some point :)
> > >  
> > > > Sorry Tony.
> > > 
> > > No problem, good to hear you got it figured out.
> > 
> > Pull-request sent.  Hopefully it's sorted now.
> 
> bae14e7a2dcb726476b5020396923a24ccc4c40b

Yes saw that thanks, omap PM tests are now working for
me with v3.16-rc1.

Regards,

Tony